absl-py==0.9.0
arff==0.9
astor==0.8.1
astropy==4.0
astunparse==1.6.3
audioread==2.1.8
cachetools==4.0.0
certifi==2019.11.28
cffi==1.14.0
chardet==3.0.4
cycler==0.10.0
decorator==4.4.2
future==0.18.2
gast==0.2.2
gatspy==0.3
google-auth==1.12.0
google-auth-oauthlib==0.4.1
google-pasta==0.2.0
grpcio==1.27.2
h5py==2.10.0
heartpy==1.2.6
idna==2.9
imbalanced-learn==0.6.2
imblearn==0.0
joblib==0.14.1
Keras==2.3.1
Keras-Applications==1.0.8
Keras-Preprocessing==1.1.0
kiwisolver==1.1.0
llvmlite==0.33.0
Markdown==3.2.1
matplotlib==3.2.1
nolds==0.5.2
numba==0.50.1
numpy==1.18.2
oauthlib==3.1.0
opt-einsum==3.2.0
pandas==1.0.3
protobuf==3.11.3
py-ecg-detectors==1.0.2
pyasn1==0.4.8
pyasn1-modules==0.2.8
pycparser==2.20
pydot==1.4.1
pyparsing==2.4.6
python-dateutil==2.8.1
pytz==2019.3
PyWavelets==1.1.1
PyYAML==5.3.1
requests==2.23.0
requests-oauthlib==1.3.0
resampy==0.2.2
rsa==4.0
scikit-learn==0.22.2.post1
scikit-multilearn==0.2.0
scipy==1.4.1
seaborn==0.10.0
six==1.14.0
SoundFile==0.10.3.post1
tensorboard==2.0.2
tensorboard-plugin-wit==1.6.0.post3
tensorflow==2.0.0
tensorflow-estimator==2.0.1
tensorflow-gpu==2.0.0
tensorflow-gpu-estimator==2.1.0
termcolor==1.1.0
typeguard==2.9.1
urllib3==1.25.8
Werkzeug==1.0.0
wrapt==1.12.1
xgboost==1.0.2
